<html dir="ltr" lang="en">
<head>
<link href="/home/lantri_rafael/codigo/labri/python/style.css" rel="stylesheet"/>
<meta charset="utf-8"/>
<meta content=" labri-n0032" name="slug"/>
<meta content="['COVID-19', ' CADERNOS']" name="tags"/>
<meta content=" Saúde Global e as relações Internacionais" name="title"/>
<meta content=":  Reflexões sobre o tema" name="subtitle"/>
<meta content="[' Gabriela Fideles Silva']" name="autor:"/>
<meta content=" Graduanda de Relações Internacionais na UNESP – Campus de Franca/SP. Bolsista Fapesp. Membro do Projeto de Extensão Universitária - “Cidades Saudáveis e Sustentáveis”; e do Projeto do Laboratório de Relações Internacionais (LabRI) - As Relações Internacionais e o Novo Coronavírus." name="author_title"/>
<meta content=" Cadernos LabRI/UNESP - Núm. 32" name="tipo_publicacao"/>
<meta content=" https" name="image"/>
<meta content=" Diante da pandemia do novo coronavírus (COVID-19), a Saúde Global ganhou um espaço de destaque nas agendas de Estados e Organizações Internacionais. Por muito tempo, o tema de saúde foi negligenciado pelo sistema internacional..." name="descricao"/>
<meta content="2020-07-08" name="data"/>
<meta content="Cadernos LabRI/UNESP - N. 032, 08/07/2020" id="ncaderno" name="ncaderno"/>
<title> Saúde Global e as relações Internacionais</title>
</head>
<body>
<article class="cover">
<div class="cabecalho_capa">
<address>
                    Cadernos LabRI/UNESP - N. 032, 08/07/2020
                </address>
</div>
<div class="titulo-publicacao">
<h1 class="cadernos_labri"> CADERNOS <mark>LABRI/UNESP</mark> </h1>
<h1 class="titulo">  Saúde Global e as relações Internacionais:  Reflexões sobre o tema </h1>
</div>
<div class="serie">
<img alt="serie" class="serie" src="/home/lantri_rafael/codigo/labri/python/style/serie.png"/>
</div>
<div class="creative_commons">
<div class="column_cc">
<img alt="creative_commons" class="cc_img" src="/home/lantri_rafael/codigo/labri/python/style/cc.png"/>
</div>
<div class="column_cc">
<img alt="logo-labri" class="cc_img" src="/home/lantri_rafael/codigo/labri/python/style/by.png"/>
</div>
<div class="column_cc">
<p>BY</p>
</div>
</div>
<div class="logos">
<div class="column">
<img alt="Unesp" class="logo_img logo_unesp" src="/home/lantri_rafael/codigo/labri/python/style/unesp.png"/>
</div>
<div class="column">
<img alt="logo-labri" class="logo_img" src="/home/lantri_rafael/codigo/labri/python/style/logo.png"/>
</div>
</div>
</article>
<article class="contracapa">
<h6 class="contracapa_logo"><img alt="logo-labri" class="logo_img" src="/home/lantri_rafael/codigo/labri/python/style/logo.png"/><img alt="Unesp" class="logo_img logo_unesp" src="/home/lantri_rafael/codigo/labri/python/style/unesp.png"/></h6>
<div class="row">
<div class="column_contracapa">
<h3>Sobre os Cadernos LabRI/UNESP</h3>
<p>Os Cadernos LabRI/UNESP são uma publicação circunscrita a divulgar os trabalhos de grupos e indivíduos vinculados ao LabRI/UNESP. Os principais objetivos desta publicação são:</p>
<ul class="objetivos_labri">
<li>Fornecer um espaço aos grupos para divulgação de seus trabalhos</li>
<li>Auxiliar uma melhor comunicação dos projetos e dos produtos derivados</li>
<li>Estímulo à utilização de tecnologias digitais no cotidiano acadêmico</li>
</ul>
<p>Devido aos aspectos apontados acima, os Cadernos LabRI/UNESP não estão abertos a submissão de trabalhos externos para a publicação. Apesar disso, eventualmente, convidados também poderão ter seus trabalhos divulgados nos Cadernos LabRI.</p>
<h3> Sobre as Séries LabR/UNESP </h3>
<p>Os Cadernos LabRI/UNESP estão organizados em uma numeração contínua e categorizadas por séries que podem ser temáticas ou vinculada a algum grupo específico</p>
<div class="sobre_o_labri">
<h3>Sobre o LabRI/UNESP</h3>
<p>O LabRI/UNESP é um espaço do Departamento de Relações Internacionais (DERI) da UNESP de Franca para o desenvolvimento e experimentação de atividades de pesquisa e extensão intensivas no uso de novas tecnologias de informação e comunicação, assim como de novas metodologias de trabalho</p>
</div>
<div class="cabecalho">
<p><br/>Cadernos LabRI/UNESP - N. 032. 08/07/2020. Silva</p>
</div>
</div>
<div class="column_contracapa">
<div class="corpo_editorial">
<h3><center>Informações editoriais<center></center></center></h3>
<h4>Equipe editorial</h4>
<p>Marcelo Mariano (Editor)</p>
<h4>Assistentes Editoriais</h4>
<p>Bárbara Carvalho Neves </p>
<p>Jaqueline Trevisan Pigatto</p>
<p>Rafael Augusto Ribeiro de Almeida</p>
<h4>Diagramação e Design</h4>
<p>Júlia dos Santos Silveira </p>
<p>Pedro Henrique Campagna Moura da Silva </p>
<h4> Periodicidade </h4>
<p>Irregular</p>
<p><bold>This work is licensed under a Creative Commons Attribution 4.0 International License.</bold></p>
<h4> Página Oficial </h4>
<p>https://labriunesp.org/cadernos</p>
<h4> Endereço </h4>
<p>Universidade Estadual Paulista "Julio de Mesquita Filho" Campus Franca <br/>
                  Av. Eufrásia Monteiro Petráglia, 900 <br/>
                  Jd. Dr. Antonio Petráglia -14409-160 - Franca, SP, Brasil.
                  </p>​
              </div>
</div>
</div>
<div class="logos_contracapa">
<div class="column_contracapa">
<img alt="CNPQ" src="/home/lantri_rafael/codigo/labri/python/style/cnpq.jpg"/>
</div>
<div class="column_contracapa">
<img alt="Fapesp" src="/home/lantri_rafael/codigo/labri/python/style/fapesp.png"/>
</div>
</div>
</article>
<article class="apresentacao">
<h1>Apresentação</h1>
<div>Este artigo faz parte do projeto LabRI Pandemia, Realizado Pelo Laboratório de Relações Internacionais da UNESP Franca no período de pandemia a fim de estimular os alunos a relfetir sobre as condições internacionais geradas pela pandemia e suas diversas consequências </div>
</article>

<article class="content">
<div class="main">
<div class="titulo_conteudo">
<h2> Saúde Global e as relações Internacionais:  Reflexões sobre o tema</h2>
</div>
<div class="autores">
<h6> Gabriela Fideles Silva <sup id="author"><a class="footnote-ref" href="#author_ft">*</a></sup></h6>
</div>
<div class="content">

<p><img alt="" src="https://i.imgur.com/7n8doYF.jpg"/></p>
<blockquote>
<p><em>Diante da pandemia do novo coronavírus (COVID-19), a Saúde Global ganhou um espaço de destaque nas agendas de Estados e Organizações Internacionais...</em></p>
</blockquote>
<!--truncate-->
<p>Diante da pandemia do novo coronavírus (COVID-19), a Saúde Global ganhou um espaço de destaque nas agendas de Estados e Organizações Internacionais. Por muito tempo, o tema de saúde foi negligenciado pelo sistema internacional, deixou-se de discutir projetos globais de proteção e fortalecimento dos sistemas de saúde, desprezando-se o bem estar da população mundial.</p>
<p>Pretende-se, neste texto, trazer uma visão introdutória ao tema dos estudos de Saúde Global e demonstrar a importância dessa temática não apenas em cenários de pandemias. A atual situação da saúde do mundo mostra a necessidade de se manter constante a troca de informações e colaboração na área de saúde em escala global, além da obrigatoriedade dos Estados de refletirem sobre as dificuldades e obstáculos para o desenvolvimento da qualidade de vida e bem-estar de todos.</p>
<p>Discutir a atual pandemia vai além de analisar somente a crise sanitária e de saúde pública. Dentro dos estudos da Saúde Global existem elementos fundamentais das Relações Internacionais como as disputas e assimetrias de poder dos Estados nacionais, quais são os interesses por trás das decisões tomadas, qual é a agenda da saúde global, quais atores nacionais e transnacionais estão envolvidos. A determinação do rumo das políticas de saúde e quais os debates que são levantados no cenário internacional passam pela dinâmica do sistema mundial e precisam ser avaliadas dentro do contexto da pandemia.</p>
<p>Falar de Saúde Global é debater sobre diplomacia e cooperação em saúde, é discutir sobre saúde pública, distribuição de doenças e inequidades, além do acesso universal à atenção em saúde. Este tema engloba reconhecer quais são os atores e agendas que permeiam o debate e a governança em saúde. Existe uma necessidade cada vez maior do diálogo de problemas transnacionais de ordem médica e sanitária, interligando os diferentes setores para discussão de soluções para comunidade global como um todo.</p>
<p>Segundo Fortes e Ribeiro (2014), a evolução do termo saúde internacional para o de Saúde Global é marcado pela globalização. O seu advento é marcado pela constante troca de mercadorias e grande circulação de pessoas entre países de forma cada vez mais rápida, em um fluxo cada vez maior, oferecendo um risco constante de epidemias globais. A globalização trouxe tanto benefícios quanto impactos, como a interdependência planetária que trazem riscos para a saúde humana de uma forma diferenciada para os Estados, ou seja, tem-se uma distribuição desigual das doenças e agravos da saúde ao redor do mundo.</p>
<p>Tanto dentro do debate que se fazia na saúde internacional, quanto no debate da saúde global, desde 1970, os “contextos econômico, social e político são determinantes das condições de saúde dos indivíduos e populações” (ALMEIDA, 2018, p.02). Além disso, as relações de poder, nas mais diferentes formas, permeiam os processos decisórios e as formulações de políticas de saúde. A ampliação do conceito da saúde internacional, que é a saúde organizada apenas entre os países, para o termo saúde global teve o objetivo de se pensar em todos os temas que envolvem a governança de saúde e todos os atores envolvidos, além de Estados, tais como Organizações Internacionais, filantrópicas internacionais, indústrias farmacêuticas, dentre outras.</p>
<p>Como apontado, o debate da saúde global conta com a participação além dos Estados, desde Organizações Internacionais à organizações civis. Em entrevista a PUC-SP, Arthur Murta afirma que até a década de 70 a Organização Mundial da Saúde tinha uma hegemonia na determinação da agenda de saúde. Após a década de 80 o Banco Mundial ganha muita força, definindo a pauta de saúde em diversos países. Organizações filantrópicas internacionais, como a Fundação Bill e Melinda Gates, se tornaram um ator fundamental no financiamento e determinação da agenda de saúde. Para além destes, os Médicos Sem Fronteira, Cruz Vermelha, a indústria farmacêutica e blocos multilaterais são importantes nas discussões de saúde no mundo.</p>
<p>O Brasil desempenhou importante papel dentro da Organização Mundial da Saúde (OMS) e nos debates de saúde na América Latina. Conforme Buss e Leal (2009), o Brasil como um país emergente e de grande influência na região, se destacou durante muitos anos na diplomacia da saúde, principalmente na cooperação Sul-sul, em blocos regionais com agendas de saúdes independentes e de relevância, como a União de Nações Sul-Americanas (UNASUL) saúde e a Comunidade de Países de Língua Portuguesa (CPLP Saúde). Teve papel relevante na “cooperação estruturante de saúde” que consistia na construção de instituições estruturantes e formação de profissionais para apoiar o desenvolvimento da capacidades de saúde dos países.</p>
<p>O avanço da globalização e o desequilíbrio que o ser humano impos ao meio ambiente, com o desmatamento e exploração sem limites da natureza, ainda trará muitas consequências na saúde da população. Pesquisadores da área de Saúde Global, como Deisy Ventura, já afirmam que serão cada vez mais constantes epidemias de doenças zoonóticas. Os Estados precisam estar preparados para responder às emergências de saúde que serão cada vez mais constantes e dispor de mecanismos e meios para impedir que as populações mais vulneráveis sofram de forma mais intensa.</p>
<p>As doenças não respeitam fronteiras, por isso é preciso cada vez mais uma colaboração na área de saúde para lidar com as dificuldades e compartilhar os êxitos dos países neste tema. Muito se pode aprender com a pandemia que se está enfrentando com a COVID-19 e olhar para o passado, os erros e acertos das organizações de saúde como a OMS, e todas as conquistas que se tiveram a partir da cooperação em saúde, buscando construir um futuro mais sadio e assegurando o direito das pessoas de uma vida saudável, com a promoção do bem-estar para todos.</p>
<p>A pandemia demonstra a necessidade da cooperação em saúde para o enfrentamento da doença. É cada vez mais necessário o intercâmbio de informações e profissionais capacitados para produção de vacinas e medicamentos, uma troca cada vez maior de insumos médicos e o auxílio para países mais vulneráveis, já que, para superar a emergência internacional, é preciso um esforço conjunto de todos os Estados, uma vez que doenças ultrapassam fronteiras. Um país que não controle um surto de uma doença transmissível, se torna um epicentro, correndo o risco de disseminar a patologia pelo mundo.</p>
<article></article>
<h3 id="referencias-bibliograficas">Referências Bibliográficas</h3>
<p>ALMEIDA, Celia. Resenha: Saúde global- história, contextos e estratégias. Cad. Saúde Pública, 2018.</p>
<p>BUSS, Paulo Marchiori. LEAL, Maria do Carmo. Saúde global e diplomacia da saúde. Cad. Saúde Pública, Rio de Janeiro, dez, 2009.</p>
<p>FORTES, Paulo Antônio de Carvalho; RIBEIRO, Helena. Saúde Global em tempos de globalização. Saúde soc., São Paulo, v. 23, n. 2, p. 366-375, jun. 2014.</p>
<p>Chade, Jamil. Murta, Arthur. Relações Internacionais e Saúde Global: A pandemia na agenda política internacional. [Entrevista concedida a] Terra F. Budini. TVPUC, Youtube, 2020. Disponível em: https://www.youtube.com/watch?v=IVYIsXqNKa0. Acesso em: 24 jun. 2020.</p>
</div>
</div>
<hr/>
<div class="notas_autores">
<ul id="author_ft">
<li>
<p> Graduanda de Relações Internacionais na UNESP – Campus de Franca/SP. Bolsista Fapesp. Membro do Projeto de Extensão Universitária - “Cidades Saudáveis e Sustentáveis”; e do Projeto do Laboratório de Relações Internacionais (LabRI) - As Relações Internacionais e o Novo Coronavírus.
                  <a class="footnote-backref" href="#author" title="Jump back to footnote 1 in the text">↩</a>
</p>
</li>
</ul>
<div>
<article class="endpage">
<div class="row_endpage">
<div class="column_endpage">
<img alt="logo LabRI" class="logo_fim" src="/home/lantri_rafael/codigo/labri/python/style/logo-labri.svg"/>
</div>
<div class="column_endpage">
<p>Laboratório  de Relações Internacionais <br/> da UNESP</p>
</div>
</div>
<div class="abnt">
<p>Como Citar este artigo:</p>
<p>
                SILVA, Gabriela.  Saúde Global e as relações Internacionais. <b> Cadernos LabRI/UNESP N. 032</b>. Franca, SP. 2020.
            </p>
</div>
<div class="infos_endereco">
<address class="endereco">
              Av. Eufrásia Monteiro Petráglia, 900 - Jd. Dr. Antonio Petráglia <br/>
              Franca/SP - CEP 14409-160 <br/>
              unesplabri@gmail.com - labriunesp.org
            </address>
<img alt="Unesp" class="logo_img logo_unesp" src="/home/lantri_rafael/codigo/labri/python/style/unesp.png"/>
</div>
</article>
</div></div></article></body>
<footer>
</footer>
</html>
